postgresql-9.1 9.1.13-1 source package in Ubuntu

Changelog

postgresql-9.1 (9.1.13-1) unstable; urgency=medium


  * New upstream release:
    - Fix memory leak in PL/Perl when returning a composite result, including
      multiple-OUT-parameter cases.
  * Bump Standards-Version to 3.9.5. No changes necessary.

 -- Martin Pitt <email address hidden>  Tue, 18 Mar 2014 10:18:13 +0100

Upload details

Uploaded by:
Debian PostgreSQL Maintainers on 2014-03-20
Uploaded to:
Sid
Original maintainer:
Debian PostgreSQL Maintainers
Architectures:
any
Section:
database
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-03-21 universe database

Downloads

File Size SHA-256 Checksum
postgresql-9.1_9.1.13-1.dsc 2.2 KiB e8a7c4414fc720bcdb21c7f6048504a242290d5dc0869ba6e9415815192d2d85
postgresql-9.1_9.1.13.orig.tar.bz2 14.9 MiB 20f8aa5dfcb47688ca6b6c41340cac61712d9cf87c34d58b0a75bb2f85d89b7f
postgresql-9.1_9.1.13-1.debian.tar.xz 34.9 KiB cd944b486b3fb274b3fd6339c98dd2b4124cc5a51689be615e71c112c3f866dc

Available diffs

No changes file available.

Binary packages built by this source

postgresql-plperl-9.1: No summary available for postgresql-plperl-9.1 in ubuntu utopic.

No description available for postgresql-plperl-9.1 in ubuntu utopic.